---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: de9851beff4cbb43172bc3e2ad4709f8d9e00790
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: de9851beff4cbb43172bc3e2ad4709f8d9e00790
  BB_RECIPE_NAME: ilitek
